ยอดนิยม: อัปเดตข้อมูลเมื่อ 27 ตุลาคม 2569

หมวดหมู่

อินเทอร์เน็ต1,356
การสื่อสาร321
เสียงและวิดีโอ898
กราฟิกและการออกแบบ539
ออฟฟิศและเพิ่มประสิทธิภาพ1,124
เครื่องมือนักพัฒนา3,134
เครื่องมือ AI529
ความปลอดภัยและความเป็นส่วนตัว385
เครื่องมือระบบ3,114
เกม523
การศึกษาและวิทยาศาสตร์239
เครือข่ายและไอที284

ดาวน์โหลด vx 0.6.24

Universal Development Tool Manager

นี่คือเวอร์ชันเก่า เวอร์ชันล่าสุดคือ 0.9.37 vx 0.9.37 · วันที่เผยแพร่:

ไฟล์ตัวติดตั้ง 0.6.24

สถาปัตยกรรมประเภทขอบเขตขนาดไฟล์ดาวน์โหลดSHA256
64 บิต ZIP → พกพา (Portable) — — github.com VirusTotal
ARM64 ZIP → พกพา (Portable) — — github.com VirusTotal

ลิงก์และค่า SHA256 มาจากแมนิเฟสต์ชุมชนของ Windows Package Manager โปรดเทียบค่าแฮชของไฟล์ที่ดาวน์โหลดก่อนเปิดใช้งาน

บันทึกประจำรุ่น

0.6.24 (2026-02-01)
Features
- env: add default inherit_system_vars for all providers (c4e453a)
- providers: add inherit_system_vars to additional providers (de3488c)
- resolver: implement RFC 0026 unified runtime provider relationships (3c3a96b)
- shim: implement RFC 0027 implicit package execution with auto-install (9e3fa3a)
Bug Fixes
- change default isolate to false for child process access to system tools (0b5bba0)
- filter system PATH to include only essential directories in isolated mode (60663c0)
- inherit_system_vars now properly passes all system vars to child processes (a144bee)
- resolve clippy warnings and improve API design (0d9b9bf)
- split PATH string before passing to join_paths (893658e)
- use string comparison instead of Path::new in filter_system_path (3254d35)
Code Refactoring
- centralize cross-platform path utilities in vx-paths::platform (6c676a6)
Documentation
- add RFC 0027 implicit package execution documentation (44f9671)
- add vx global command documentation (RFC 0025) (c2d63f8)
- update global and implicit-package-execution documentation (1496cee)

https://github.com/loonghao/vx/releases/tag/vx-v0.6.24

ยอดนิยมใน ภาษาโปรแกรมและ SDK

ดูทั้งหมด
  1. Go Programming Languageภาษาโปรแกรมและ SDK
  2. LLVMภาษาโปรแกรมและ SDK · LLVM
  3. Denoภาษาโปรแกรมและ SDK · Deno Land Inc.
  4. CMakeภาษาโปรแกรมและ SDK · Kitware
  5. Yarnภาษาโปรแกรมและ SDK · Yarn Contributors
  6. Ccacheภาษาโปรแกรมและ SDK · Joel Rosdahl
  7. sbtภาษาโปรแกรมและ SDK · Lightbend, Inc.
  8. BOINCภาษาโปรแกรมและ SDK · Space Sciences Laboratory, U.C. Berkeley
  9. Dart SDKภาษาโปรแกรมและ SDK · Google
  10. NVM for Windowsภาษาโปรแกรมและ SDK · Ecor Ventures LLC

โปรแกรมอื่นจาก loonghao

ดูทั้งหมด
  • msvc-kitภาษาโปรแกรมและ SDK · loonghao

แท็ก

แชร์